{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine forward_event\r\ndeclare function editcell\r\n\r\nforward_event( CtrlEntId, CtrlClassId, NextColumn, NextRow )\r\nCurRow = .entry_ids->rowdata\r\nCurRow<1,2> = oconv( CurRow<1,1>, '[XLATE_CONV,LSL_USERS*FIRST_LAST]' )\r\n.entry_ids->rowdata = CurRow\r\nif NextColumn = 2 then\r\n   NextRow += 1\r\n   NextColumn = 1\r\n  .entry_ids->selpos = NextColumn:@fm:NextRow\r\nend\r\nif get_property( @window, '@JustClicked' ) then\r\n    Void = editcell( CtrlEntId, '' )\r\n    Void = set_property( @window, '@JustClicked' )\r\nend\r\nRETURN 0"
        }
    }
}